does the emulator (API 17) support opengl es 2.0?

Common bugs/problems with the Android SDK the Emulator and the ADT-Plugin.

does the emulator (API 17) support opengl es 2.0?

Postby iko » Thu Apr 12, 2012 1:27 am

does the emulator (API 17) support opengl es 2.0?.. i get message "No config match's configSpec"
iko
Once Poster
Once Poster
 
Posts: 1
Joined: Thu Apr 12, 2012 1:21 am

Top

Return to SDK/ADT/Emulator Problems

Who is online

Users browsing this forum: No registered users and 7 guests